package com.sunzee.mvp.homepage;

import com.sunzee.base.BaseView;

/**
 * 首页界面 view
 */
public interface HomePageView extends BaseView {
    /**
     * 可以清洗，账户没有过期
     */
    void startClean();

    /**
     * 不可以清洗，账户已经过期
     */
    void haveExpired();
}
